Docs | Support

robertopreste/HmtNote

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==20.2.2 22.2.2 insecure Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3  
wheel ==0.33.4 0.37.1 outdated Python 3  
watchdog ==0.9.0 2.1.9 outdated Python 3  
flake8 ==3.7.7 5.0.4 outdated Python 3  
tox ==3.13.2 3.26.0 outdated Python 3  
coverage ==4.5.3 6.4.4 outdated Python 3  
Sphinx ==3.0.4 5.2.1 outdated Python 3  
sphinx-click ==2.2.0 4.3.0 outdated Python 3  
sphinxcontrib-napoleon ==0.7 0.7 up-to-date Python 3  
twine ==3.1.1 4.0.1 outdated Python 3  
click ==7.0 8.1.3 insecure Python 3  
pytest ==5.0.0 7.1.3 outdated Python 3  
pytest-runner ==5.1 6.0.0 insecure Python 3 PR
pytest-cov ==2.7.1 3.0.0 outdated Python 3  
numpy ==1.16.4 1.23.3 insecure Python 3  
pandas ==0.24.2 1.5.0 outdated Python 3  
requests ==2.22.0 2.28.1 outdated Python 3  
aiohttp ==3.5.4 3.8.3 insecure Python 3  
aiofiles ==0.4.0 22.1.0 outdated Python 3  
vcfpy2 ==0.1.2 0.1.2 up-to-date Python 3  
pysam ==0.15.2 0.19.1 outdated Python 3  
scikit-allel ==1.2.1 1.3.2 outdated Python 3